WindowsXP Service Pack3 対応状況(imageWAREシリーズ)



WindowsXP Service Pack3 対応状況(imageWAREシリーズ)
更新日 : 2013年1月21日
文書番号 : Q000044649



Windows XP Service Pack 3(SP3、サービスパック3) 対応状況(imageWAREシリーズ)

2008年9月現在の、imageWAREシリーズのMicrosoft社製Windows XP Service Pack 3への対応状況につきましてご案内いたします。
対応予定または非対応製品につきましては、恐れ入りますが、XPSP3にアップしないようお願い致します。もしアップして障害が発生した場合は、[プログラムの追加と削除]より、XPSP3を削除し、XPSP2にバージョンダウンして下さい。

○:対応済  △:サービスパック等の適用で対応または対応予定  ×:対応いたしません
製品 対応状況 発生する現象 回避方法 正式対応予定
Document Manager/Gateway
Document Manager 2002 R3.5以前
Workgroup/Enterprise
×
キャビネットに接続できない
共有キャビネットを新規作成できない
WindowsXPSP1までの対応となります。SP2/3でご利用の際は、Document ManagerV4.1にバージョンアップし、サービスパックを適用して下さい 対応予定なし
Document Manager 2002 R3.6
Workgroup/Enterprise
×
キャビネットに接続できない
共有キャビネットを新規作成できない
WindowsXPSP2までの対応となります。SP3でご利用の際は、Document ManagerV4.1にバージョンアップし、サービスパックを適用して下さい 対応予定なし
Document Manager V4.0
Personal
× 現在、特に問題は確認していません WindowsXPSP2までの対応となります。SP3でご利用の際は、Document ManagerV4.1にバージョンアップし、サービスパックを適用して下さい 対応予定なし
Document Manager V4.1
Personal
現在、特に問題は確認していません Document Manager Personal V4.1用 ServicePack1で対応 対応済み
Document Manager V4.0
Workgroup/Enterprise
×
キャビネットに接続できない
共有キャビネットを新規作成できない
左記の問題を修正する暫定的なimageWARE Document Manager V4 Workgroup Server用 Service Pack 6をリリースしました。
ただし、動作環境としてWindow sXP SP3 を正式サポートするものではありません。SP3でご利用の際は、Document ManagerV4.1にバージョンアップし、サービスパックを適用して下さい
対応予定なし
Document Manager V4.1
Workgroup/Enterprise

現在、特に問題は確認していません Document Manager Workgroup/Enterprise Server用 V4.1 ServicePack1で対応 対応済み
Document Manager Client for MEAP V1.1/1.2 × 確認中 Document Manager Client for MEAP V1.3へのバージョンアップが必要です 対応予定なし
Document Manager Client for MEAP V1.3 現在、特に問題は確認していませんが、連携するDocument Manager側の対応状況に準じます - 対応済み
Document Manager Gateway 2002 × 現在、特に問題は確認していませんが、連携するDocument Manager2002と共に非対応です Document Manager Gateway V4.1にバージョンアップし、サービスパックを適用して下さい 対応予定なし
Document Manager Gateway V4.0 × 現在、特に問題は確認していませんが、連携するDocument ManagerV4と共に非対応です Document Manager Gateway V4.1にバージョンアップし、サービスパックを適用して下さい 対応予定なし
Document Manager Gateway V4.1 現在、特に問題は確認していません Document Manager Gateway V4.1用ServicePack1で対応 対応済み
Scan Manager
Scan Manager V4.0 × 現在、特に問題は確認していませんが、連携するDocument ManagerV4と共に非対応です Scan Manager V4.1にバージョンアップし、サービスパックを適用して下さい 対応予定なし
Scan Manager V4.1 現在、特に問題は確認していませんが、連携するDocument ManagerV4と共に非対応です Scan Manager V4.1用SevicePack1で対応 対応済み
製品 対応状況 発生する現象 回避方法 正式対応予定
Publishing Manager
Publishing Manager V2.0 Standard × - Publishing Manager V3.1へのバージョンアップが必要です 対応予定なし
Publishing Manager V1.21 Professional × - Prepress Manager V1.2にバージョンアップして下さい 対応予定なし
Publishing Manager V3.0 インストール時に26002エラーが発生する Publishing Manager V3.0.1コレクションアップ版 を適用することで対応 対応済
Publishing Manager V3.1 - - 対応済
Prepress Manager
Prepress Manager V1.0/1.1 × - Prepress Manager V1.2.1にバージョンアップして下さい 対応予定なし
Prepress Manager V1.2.1 - - 対応済
Trust Stamp
Trust Stamp V2.1 現在、特に問題は確認していません 次バージョンで正式対応予定 時期未定
Accounting Manager
Accounting Manager V5.1 現在、特に問題は確認していません 次バージョンで正式対応予定 時期未定
Accounting Manager for MEAP V2.2 × - 次バージョンで対応予定 時期未定
Accounting Manager for MEAP Lite V2.2 × - 次バージョンで対応予定 時期未定

 

[TOP▲]

この質問の対象商品(商品ごとの詳細は本文内を参照してください。)

Desktop V2 / Desktop V1 / Document Manager V4 Personal / Document Manager V4 Workgroup / Document Manager V4 Enterprise / Document Manager Gateway V4 / Document Manager 2002 / Publishing Manager V3 / Publishing Manager V2 / Publishing Manager Professional Edition / Publishing Manager 2002 / Scan Manager V4 / Scan Manager 2002 / Accounting Manager / Accounting Manager for MEAP / Accounting Manager for MEAP Lite / imageWAREシリーズ / Trust Stamp

 

[TOP▲]
このページのトップへ